[Essentials] Keine Dev-Build für 1.8 gefunden.

Dieses Thema im Forum "Server Plugins" wurde erstellt von motte_55, 15. Mai 2015.

  1. motte_55
    Offline

    motte_55

    Registriert seit:
    1. Februar 2015
    Beiträge:
    174
    Minecraft:
    motte_55
    Hallo,

    Ich habe wie es in der Überschrift schon steht,habe ich keine Essentials Dev-Builds für die 1.8 gefunden.
    Ich habe es auch schon gegoogelt und da bin ich auch nur zu Bukkit, Spigot gekommen aber ich weiß net wo man die finden kann bzw hab sie übersehen (was ich nicht glauben kann :D ).
    Ich würde mich über eine Antwort freuen.

    MFG: motte_55
     
    #1
  2. [Dev] iTzSasukeHDxLP
    Offline

    [Dev] iTzSasukeHDxLP Ehem. Teammitglied

    Registriert seit:
    5. Januar 2014
    Beiträge:
    938
  3. Inkemann
    Offline

    Inkemann

    Registriert seit:
    3. Mai 2015
    Beiträge:
    341
    Ort:
    Aachen
    Minecraft:
    Inkemann